/*\767b\5f55\53e3\6838\5fc3\90e8\5206,\8bf7\52ff\6539\52a8*/
/* \5168\5c40CSS\5b9a\4e49 */


/*\5c0f\8721\70dbFlash*/
.sohuMsgFlash{
	padding:0 25px 0 0;
}
.sohuMsgFlash embed{
	width:170px;
	height:120px;
	position:absolute;
	margin:-4px 0 0 -2px;
}
/* \767b\5f55\524d */
.passportc {width:230px;height:auto;font-size:12px;text-align:left; padding:11px 0px 0px 25px;}
.passportc .card {font-weight: normal; padding:0px; width:200px; overflow:hidden; margin-top:-12px\9; _margin-top:0px;}
.passportc .card li{margin:0px 0px 5px 0px;}
.passportc .card li a:link,.passportc .card li a:visited{}
.passportc .card .login{float:left;}
.passportc .card .login input{vertical-align:middle;}
.passportc .info{text-align:center;padding-top:8px;clear:both;}
.passportc .card .ppinput {height:17px; width:95px;background:#fff;font-size:12px;}
/* \8f93\5165\4e0b\62c9\6846\989c\8272 */
.ppselecter, .ppselecter * {font-size:12px; font-family:"\5b8b\4f53", Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.ppselecter {border: 1px solid #FFA700; width: 166px;margin-left:1px;}
.ppselecter .ppseltit {background-color: #FFF6DF;height:15px;padding-top:4px;text-indent:6px; color:#FF6000;}
.ppselecter table td table td {padding: 3px;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/* \767b\5f55\4e2d */
.ppWaitMsg{padding-top:90px;font-size:12px;text-align:center;font-weight:normal;}
/* \767b\5f55\540e */
.passportc .listContA{width:203px;height:auto;margin:0 0 0 3px;}
.spp_app_info {height:auto;clear:both;}
.spp_app_info ul li{height:29px; overflow:hidden;}
/*\767b\5f55\53e3\6838\5fc3\90e8\5206\7ed3\675f*/

/*\8fb9\6846\3001\80cc\666f\3001\9ed8\8ba4\5b57\989c\8272*/
.passportc{

	color:#BDAE81;
}
/*\7b49\5f85\767b\5f55\65f6\7684\56fe\7247\548c\6587\5b57\989c\8272*/
.ppWaitMsg{color:#96918D;background:url(http://www.sohu.com/passport/images/load.gif) no-repeat center;}
.passportc .login_hint{color:#96918D; display:none;}
/* \94fe\63a5\989c\8272 */
.passportc a {color: #BDAE81;text-decoration:none}
.passportc a:hover {text-decoration:underline;}
/* \8f93\5165\6846\4e0b\62c9\6846\989c\8272 */
.passportc .card .ppinput {border:1px #162c46 solid;}
.ppselecter {border: 1px solid #FFA700;}
.ppselecter .ppseltit {background-color: #FFF6DF;color:#FF6000;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/*\5185\5bb9\6846\6837\5f0f*/
.passportc_content{width:280px;height:auto;margin:0;}
/*\767b\5f55\6309\94ae*/
.passportc_login{width:65px; height:48px; background: url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) -228px -338px no-repeat;}
/*\767b\5f55\6210\529f\5185\5bb9\6846\989c\8272*/
.spp_app_info{color:#96918D}








